body {
	margin: 0px; padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	background: #181818;	
}

#container {
	width: 800px; 
	margin: 0 auto;
	padding: 0px;
}

#header {
	background: url(../img/top.gif) no-repeat center;
	margin: 0px; padding: 0px;
	width: 100%; height: 300px;	
	border-bottom: 1px solid #fff;
}

#content {
	clear: both;
	margin: 0px; padding: 20px;
	width: 760px; /*min-height: 450px;*/
	border-bottom: 1px solid silver;
	background: #474747;	
}
*html #content { height: 450px; }
#content img {
	border: 1px solid gray;	padding: 1px;
	margin: 0 20px 10px 0;
}
#content a { color: gray; text-decoration: none;}
#content a:hover { color: #fff; }

#gallery {
	width: 100%;
	border-top: 1px solid #fff;	border-bottom: 1px solid #fff;
	margin-top: 20px; margin-bottom: 20px;
	padding-bottom: 20px;
	text-align: center;
}
*html #gallery { padding-top: 20px; }
#gal { width: 100%; }
#gal td { text-align: center; }
#gal td a { color: gray; text-decoration: none; }
#gal td a:hover { color: #fff; }
#gal img {margin: 0px; margin-bottom: 5px; }
#gal img:hover { border-color: #fff; }

#footer {	
	margin: 0px; padding: 10px 0;
	width: 100%; height: 30px;
	font-size: 12px;
	text-align: center;	
	color: gray;
}

#cl { clear: both; }